SNAPINFO(8)

NAME
snapinfo - show snapshot location on UFS file systems

SYNOPSIS
snapinfo [-v] -a
snapinfo [-v] mountpoint

DESCRIPTION
The snapinfo utility searches and displays the location of snapshots on UFS file systems.

Currently it works only on mounted file systems. It can either search one file system or all of them.

The following options are available:

-a  Search for snapshots on all mounted UFS file systems.

-v  Verbose mode.

mountpoint
    Search the file system mounted on this mountpoint.

SEE ALSO
ffs(4), mksnap_ffs(8)

HISTORY
The snapinfo utility first appeared in FreeBSD 6.1.

AUTHORS
Mark Santcroos <marks@FreeBSD.org>